@media (max-width: 767px) {
    .add-site { margin: 10px 0 10px 0; }
    .whatsapph { font-size: 15px; }

    .series-new .txt-author .box p iframe {height: 270px !important;}

    .list-papers figure img {
        width: auto;
        height: 290px;
    }
    .series-new .txt-author .box p iframe {
        height: 270px !important;
    }
    .hdr .bar {
        padding: 8px 0;
    }
    .hdr .bar .logo {
        margin-top: 4px;
    }
    .hdr .bar .btn {
        padding: .3rem 0.5rem;
        margin-right: 0;
    }
    .mobile-menu {
        background-color: #333;
    }
    .mobile-menu .mm-navbar {
        height: 60px;
        border-bottom: 0;
    }
    .mobile-menu .mm-panels>.mm-panel:before,
    .mm-panels>.mm-panel:after {
        height: 0;
    }
    .mobile-menu .logo {
        position: relative;
        padding: 16px 0;
    }
    .mobile-menu .logo i {
        position: absolute;
        right: 10px;
        top: 10px;
        font-size: 30px;
    }
    .mm-hasnavbar-bottom-1 .mm-panels {
        bottom: 60px;
    }
    .mm-hasnavbar-top-1 .mm-panels {
        top: 60px;
    }
    .mm-search {
        padding: 0
    }
    .mm-search input {
        padding: 20px 10px;
        border-radius: 0;
        background-color: #000 !important;
    }
    .headlines .swiper-slide img {
        height: 170px;
    }
    .author-sld .slide .swiper-numeric {
        margin-top: 10px;
        text-align: center;
    }
    .headlines .num,
    .author-sld .slide .swiper-numeric a.num {
        display: inline-block;
        width: 8px;
        height: 8px;
        text-indent: -99999px;
        overflow: hidden;
        background-color: #ccc;
        border-radius: 50%;
        margin: 0 2px;
    }
    .source-sites ul li a {
        width: 95px;
        height: 75px;
        padding: 15px 10px;
        text-align: center;
    }
    .headlines .num.act,
    .author-sld .slide .swiper-numeric a.num.act {
        border-bottom: 0;
        background-color: #10a5ea
    }
    .info-author .sum {
        text-align: center;
    }
    .list-author li {
        padding: 20px;
        text-align: center;
    }
    .list-author li img,
    .info-author .sum img {
        position: static;
        margin-bottom: 10px;
    }
    .list-author li span,
    .info-author .sum span {
        position: static;
        display: block;
        margin-top: 10px;
    }
    .list-author li span a,

    .info-author .sum span a { margin: 0 5px; }
    footer .top .tags li { float: none; width: 100% }
    footer .top .menu .hea {  display: block; }
    footer .top .menu .hea li {  float: none; width: 100% }
    footer .bar .nav {  display: block; }

    .efm .curr { font-size: 12px; }
    .efm .curr strong { font-size: 14px; }
    .efm .curr span { font-size: 16px; }

    .habol { display: none; }
    .momep { position: absolute;right: 15px; }
}

@media (min-width: 767px) and (max-width: 992px) {
    .wthr-dtl .right ul li {
        width: 50%;
        margin-bottom: 10px;
    }
    .wthr-dtl .backgrnd {
        height: 475px;
    }
    .hdr .bar {
        padding: 8px 0;
    }
}

@media (max-width: 992px) {
    .hdr a.logo svg { width: 147px !important; }
    .sosyals-f a { padding: 8px 6px; }

    .momep { padding-right: 0;width: 64px; }
    .headlines { margin-bottom: 20px }
    .efm .ekofi { margin-bottom: 10px;font-size: 18px; -webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%; }

    .efm .curr {
        -webkit-flex: 0 0 18.666667%;
        -ms-flex: 0 0 18.666667%;
        flex: 0 0 18.666667%;
        max-width: 18.666667%;
    }
    .efm .whr select.selectpicker {
        width: 145px;
    }
    .headlines .num {
        margin-left: 3px;
    }
    .headlines .num:first-child {
        margin-left: 0;
    }
    .box-sld .nd1 .swiper-numeric a.num {
        width: 14.6px;
        font-size: 10px;
    }
    .box-sld .nd1 figcaption {
        font-size: 16px;
        line-height: 20px;
    }
    .hauto {
        height: auto !important;
    }
    .hauto .box-sld .slide img {
        height: auto !important;
    }
    footer .bar .nav-justified li a { font-size: 10px; }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
        padding: 0;
    }
    .headlines .swiper-slide img {
        height: 314px;
    }
    .box-sld .nd1 .swiper-numeric a.num {
        width: 23.91px;
        font-size: 14px;
    }
    .efm .curr {
        -webkit-flex: 0 0 16.666667%;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .efm .whr select.selectpicker {
        width: 100px;
        font-size: 16px;
    }
    .efm .whr span.icn i {
        font-size: 20px;
    }
    .efm .whr span.deg {
        font-size: 16px;
    }
    .efm .whr {
        -webkit-flex: 0 0 18%;
        -ms-flex: 0 0 18%;
        flex: 0 0 18%;
        max-width: 18%;
    }
    .efm .ekofi {
        font-size: 19px;
    }
    .wgt-paper ul.nd1 {
        height: 340px;
    }
    .box.s2 {
        height: 389px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .author-sld .slide .swiper-numeric a.num {
        width: 22px;
    }
    .sosyals-f a { padding: 8px 6.9px; }

    .sld-covers .swiper-container {
        padding-top: 102px;
    }
    .sld-covers .swiper-slide figcaption {
        top: -95px;
    }
    .aside {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 360px;
        -ms-flex: 0 0 360px;
        flex: 0 0 360px;
        max-width: 360px;
    }
    .headlines .num,
    .box-sld .num {
        width: 20px;
        height: 20px;
        margin-left: 2px;
    }
    .headlines .num:first-child,
    .box-sld .num:first-child {
        margin-left: 0;
    }
    .headlines ins,
    .box-sld ins {
        width: 20px;
        height: 20px;
        padding: 1px 0;
        font-size: 12px;
    }
    .box-sld .nd1 ins.all a i {
        line-height: 20px;
    }
    footer .bar .nav-justified li a { font-size: 14px; }
}

@media (min-width: 1200px) {
    .container {
        width: 1060px;
        padding: 0;
    }
    .headlines .swiper-slide img {
        height: 370px;
    }
    .aside {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 360px;
        -ms-flex: 0 0 360px;
        flex: 0 0 360px;
        max-width: 290px;
    }
    .aside-headline {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 340px;
        -ms-flex: 0 0 340px;
        flex: 0 0 340px;
        max-width: 340px;
    }
    .box-sld .nd1 .swiper-numeric a.num {
        width: 26.93px;
        font-size: 15px;
    }
    .box.s2 {
        height: 419px;
    }
    .wgt-paper ul.nd1 {
        height: 370px;
    }
    .efm .ekofi {
        font-size: 22px;
    }
    .efm .whr select.selectpicker {
        width: 115px;
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    .efm .whr select.selectpicker {
        font-size: 12px;
        width: 82px;
    }

    footer .bar .nav-justified li a { font-size: 16px; }
}

@media (max-width: 768px) {
    .wthr-dtl .backgrnd {
        height: 490px;
    }
    .wthr-dtl .right ul li {
        width: 50%;
        margin-bottom: 10px;
    }
    .wthr-dtl .city-list ul li {
        width: 30%;
    }
    .wthr-dtl .left .city-name {
        margin: 30px 30px 20px 40px;
    }
    .wthr-dtl .left .city-name h1 {
        font-size: 26px;
    }
    .wthr-dtl .left .city-info .wi {
        font-size: 60px;
        width: 20%;
    }
    .wthr-dtl .left .city-info ul {
        width: 100%;
        margin-top: 20px;
    }
}

@media (max-width: 414px) {
    
    .author-sld .slide .swiper-numeric a.num {
        margin: 0 2px;
    }

    .author-sld .slide .swiper-numeric {
        width: 100%;
    }

    .headlines {
        margin-top: 20px;
    }
    .headlines .paginate,
    .box-sld .swiper-pagination {
        text-align: center;
    }
    .headlines .num,
    .box-sld .num {
        margin-left: 2.5px;
    }
    .headlines .num:first-child,
    .box-sld .num:first-child {
        margin-left: 0;
    }
    .headlines ins,
    .author-sld ins,
    .box-sld ins {
        display: none;
    }

    .box-sld .num {
        width: 8px;
        height: 8px;
        margin: 0 4px;
        text-indent: -99999px;
    }

    .box-sld .nd1 .swiper-pagination,
    .box-sld .nd1 div.pag-cont {
        display: block;
    }

    .hauto,
    .hauto .box-sld .slide img {
        height: auto !important;
    }
    .wthr-dtl .backgrnd {
        height: 778px;
    }
    .wthr-dtl .right {
        padding-top: 63px;
        width: 100%;
    }
    .wthr-dtl .left .city-info ul {
        padding: 0;
        width: 100%;
        margin-top: 15px;
    }
    .wthr-dtl .left .city-info ul li {
        display: inline-block;
        width: 50%;
        margin-bottom: 5px;
    }
    .wthr-dtl .left .city-info .wi {
        float: none;
        font-size: 60px;
    }
    .wthr-dtl .left {
        text-align: center;
        width: 100%;
    }
    .wthr-dtl .left .city-name {
        margin: 40px 0;
        text-align: center;
    }
    .wthr-dtl .left .city-name h1 {
        margin: 0;
        font-size: 28px;
    }
    .wthr-dtl .left .city-info .date {
        font-size: 18px;
    }
    .wthr-dtl .right ul {
        height: auto;
        overflow: hidden;
        padding-top: 10px;
        background-color: #888;
    }
    .wthr-dtl .right ul li {
        width: 50%;
        margin-bottom: 10px;
    }
    .wthr-dtl .right ul li:nth-child(2n-1) {
        border: 0;
    }
    .wthr-dtl .city-list ul li {
        float: none;
        width: 100%;
    }
    .wthr-dtl .left .city-name {
        margin: 30px 30px 20px 40px;
    }
    .wthr-dtl .left .city-info .wi {
        font-size: 60px;
        width: 40%;
    }
}

@media (max-width: 375px) {
    .box-sld .nd1 .swiper-numeric a.num {
        width: 15.3px;
        font-size: 12px;
    }
    .hauto,
    .hauto .box-sld .slide img {
        height: auto !important;
    }
    .wthr-dtl .right ul li {
        width: 50%;
        padding: 0 10px;
    }
    .wthr-dtl .city-list h2 {
        font-size: 22px!important;
    }
}

@media (max-width: 320px) {
    .wthr-dtl .right ul li {
        width: 120px;
        padding: 0 10px;
    }
    .wthr-dtl .city-list h2 {
        font-size: 22px!important;
    }
    .wthr-dtl .right {
        padding-top: 3px;
    }
    .hdr-articles .form .input-group svg { display: none; }
}

@media (max-width: 576px) {
    .list-papers .box {
        height: auto;
    }
}
.input-group-text {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.input-group>.form-control, .input-group>.custom-select, .input-group>.custom-file {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}
.input-group>.form-control, .input-group>.custom-select, .input-group>.custom-file {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}
.input-group>.form-control:not(:first-child), .input-group>.custom-select:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group-prepend {
    margin-right: -1px;
}
.input-group-prepend, .input-group-append {
    display: flex;
}
.input-group>.input-group-prepend>.btn, .input-group>.input-group-prepend>.input-group-text, .input-group>.input-group-append:not(:last-child)>.btn, .input-group>.input-group-append:not(:last-child)>.input-group-text, .input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group>.input-group-append:last-child>.input-group-text:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}